[Main]
RadioListCount=8

[RadioList1]
fmid=1
fmname=酷狗热歌
classname=特辑
imgurl=http://imge.kugou.com/fmlogo/24/20110922151952574541.jpg
imgurl32=http://imge.kugou.com/fmlogo/32/20110922151457449189.jpg
description=0
offset=
fmtype=2
classid=1
hotlevel=76
SongCount=5

[RadioList1_Songs1]
filename=车继铃 - 最远的你是我最近的爱.mp3
fileext=
filehash=d4ee9f2fce443584f1cd4114b14575c7
fileid=28
filesize=7564488
filetime=252000
filebitrate=240

[RadioList1_Songs2]
filename=张义杰 - 难道爱你要等下辈子吗.mp3
fileext=
filehash=872b0904a096d0846bc25f0fc6ce3c1a
fileid=29
filesize=6063255
filetime=253000
filebitrate=192

[RadioList1_Songs3]
filename=冯曦妤 - 不做你的情人.mp3
fileext=
filehash=ccb6f9a97912b5dc6382cfeb5baec696
fileid=30
filesize=3532333
filetime=179000
filebitrate=158

[RadioList1_Songs4]
filename=许嵩 - 安琪.mp3
fileext=
filehash=0907d79fb86dba275732a3a11e121d3b
fileid=31
filesize=5260050
filetime=218000
filebitrate=192

[RadioList1_Songs5]
filename=萧亚轩 - 一辈子做你的女孩.mp3
fileext=
filehash=c776216284ec293db6f920d99fb095dd
fileid=27
filesize=6541322
filetime=272000
filebitrate=192

[RadioList2]
fmid=3
fmname=DJ热碟
classname=特辑
imgurl=http://imge.kugou.com/fmlogo/24/20110922152333638571.jpg
imgurl32=http://imge.kugou.com/fmlogo/32/20110922152333771872.jpg
description=0
offset=
fmtype=2
classid=1
hotlevel=76
SongCount=5

[RadioList2_Songs1]
filename=林颐 - 墨尔本的翡翠.mp3
fileext=
filehash=cf509745dae2b7649855a5b5ddf07d70
fileid=33
filesize=11331160
filetime=283000
filebitrate=320

[RadioList2_Songs2]
filename=何龙雨 - 不是因为你美丽我才爱上你.mp3
fileext=
filehash=604f4b3bc7f974afbaab3bc052b0ca2f
fileid=34
filesize=16245097
filetime=406000
filebitrate=320

[RadioList2_Songs3]
filename=Lady Gaga - Just Dance.mp3
fileext=
filehash=904ee2c26952cb2cfbcdf723eaf08fe6
fileid=35
filesize=11277124
filetime=282000
filebitrate=320

[RadioList2_Songs4]
filename=安旭 - 狗尾草.mp3
fileext=
filehash=58a981037cdaa6be6886f00a5f66fa0d
fileid=36
filesize=10315319
filetime=430000
filebitrate=192

[RadioList2_Songs5]
filename=Boom Ba La.mp3
fileext=
filehash=726ad87ae6043c653151df9b0b6b8ba6
fileid=32
filesize=5445005
filetime=341000
filebitrate=128

[RadioList3]
fmid=4
fmname=新歌电台
classname=特辑
imgurl=http://imge.kugou.com/fmlogo/24/20110922151828875195.jpg
imgurl32=http://imge.kugou.com/fmlogo/32/20110922152325862751.jpg
description=0
offset=
fmtype=2
classid=1
hotlevel=51
SongCount=5

[RadioList3_Songs1]
filename=刘以达 - 我的天使.mp3
fileext=
filehash=d3fa6804f3e68a5de73d3d25839879ae
fileid=38
filesize=7355521
filetime=267000
filebitrate=220

[RadioList3_Songs2]
filename=杨千嬅 - 偷生.mp3
fileext=
filehash=256194bd019acf5a0c8ef00d18423a70
fileid=39
filesize=6468918
filetime=266000
filebitrate=194

[RadioList3_Songs3]
filename=张萌 - 潘多拉的月光盒.mp3
fileext=
filehash=0c01c39ca24231faa8630cba22a5dd18
fileid=40
filesize=3814839
filetime=238000
filebitrate=128

[RadioList3_Songs4]
filename=山野 - 重新去爱.mp3
fileext=
filehash=ca48221d79dc611a7b7556876e5c678a
fileid=41
filesize=4042944
filetime=202000
filebitrate=160

[RadioList3_Songs5]
filename=周国贤 - 有时.mp3
fileext=
filehash=289f143316f8bfbd58b790e869cc101e
fileid=37
filesize=6481690
filetime=270000
filebitrate=192

[RadioList4]
fmid=11
fmname=轻音乐
classname=流派
imgurl=http://imge.kugou.com/fmlogo/24/20110922151646810270.jpg
imgurl32=http://imge.kugou.com/fmlogo/32/20110922151723243209.jpg
description=0
offset=
fmtype=2
classid=2
hotlevel=76
SongCount=5

[RadioList4_Songs1]
filename=Pacific Moon - A So Bi Ma Sho.mp3
fileext=
filehash=7b98edb2a26ab749a09709aa9e3c09f7
fileid=44
filesize=6297542
filetime=262000
filebitrate=192

[RadioList4_Songs2]
filename=DEPAPEPE - Flow.mp3
fileext=
filehash=a658f80bbfdfa178c3d06616aa39e831
fileid=45
filesize=3757078
filetime=234000
filebitrate=128

[RadioList4_Songs3]
filename=林海 - 再见往事，再见.mp3
fileext=
filehash=2f4e42810c0ebb46b26c074ba4e33c72
fileid=46
filesize=3343712
filetime=208000
filebitrate=128

[RadioList4_Songs4]
filename=George Winston - Early Morning Range.mp3
fileext=
filehash=bdee4c74763d05c293892a5e7a41858d
fileid=42
filesize=7192576
filetime=179000
filebitrate=320

[RadioList4_Songs5]
filename=ólafur Arnalds - Day III ： Romance.mp3
fileext=
filehash=c09c8dc3473b623ba34c033bf7159ac3
fileid=43
filesize=2640212
filetime=107000
filebitrate=192

[RadioList5]
fmid=30
fmname=寂寞电台
classname=心情
imgurl=http://imge.kugou.com/fmlogo/24/20110922143854311149.jpg
imgurl32=http://imge.kugou.com/fmlogo/32/20110922143931588993.jpg
description=0
offset=
fmtype=2
classid=4
hotlevel=76
SongCount=5

[RadioList5_Songs1]
filename=梁咏琪 - 新鲜.mp3
fileext=
filehash=d31cec2ab08d8aa070d3bc48278724c0
fileid=48
filesize=3677750
filetime=229000
filebitrate=128

[RadioList5_Songs2]
filename=范晓萱 - 我要我们在一起.mp3
fileext=
filehash=9abaef9793f28416fd0442b4236760e3
fileid=49
filesize=10652206
filetime=266000
filebitrate=320

[RadioList5_Songs3]
filename=Twins - 风筝与风.mp3
fileext=
filehash=5849c71f8b21650943b5f6c82ae4e9be
fileid=50
filesize=6285889
filetime=224000
filebitrate=224

[RadioList5_Songs4]
filename=刘若英 - 听说?.mp3
fileext=
filehash=5b40dccba5758b6abc4bcbf69101a3cc
fileid=51
filesize=6796298
filetime=242000
filebitrate=224

[RadioList5_Songs5]
filename=F:\Kugou\Listen\容祖儿 - 习惯失恋.mp3
fileext=
filehash=18bcd4a1d88a0b08e72f320de0886751
fileid=47
filesize=5685248
filetime=236000
filebitrate=192

[RadioList6]
fmid=9
fmname=摇滚电台
classname=流派
imgurl=http://imge.kugou.com/fmlogo/24/20110922151245663896.jpg
imgurl32=http://imge.kugou.com/fmlogo/32/20110922150750246243.jpg
description=0
offset=
fmtype=2
classid=2
hotlevel=76
SongCount=5

[RadioList6_Songs1]
filename=Estatic Fear - V.mp3
fileext=
filehash=6e5e814f9bba9314b3e5b8831cccc0e7
fileid=63
filesize=11676155
filetime=291000
filebitrate=320

[RadioList6_Songs2]
filename=Avantasia - Neverland.mp3
fileext=
filehash=d07cc3957026f8e6d2ee504dc9135894
fileid=64
filesize=6918272
filetime=288000
filebitrate=192

[RadioList6_Songs3]
filename=BEYOND - 爱你一切.mp3
fileext=
filehash=0f04c19708d6b7baf26cbe5e5c941814
fileid=65
filesize=3709658
filetime=231000
filebitrate=128

[RadioList6_Songs4]
filename=X JAPAN - Silent Jealousy.mp3
fileext=
filehash=5c771b5c0e99c63938ff77865fe23b45
fileid=66
filesize=7010567
filetime=437000
filebitrate=128

[RadioList6_Songs5]
filename=痛苦的信仰 - 愤怒.mp3
fileext=
filehash=c0dcce140997f91031329929caee2217
fileid=62
filesize=4208935
filetime=263000
filebitrate=128

[RadioList7]
fmid=25
fmname=90后电台
classname=年代
imgurl=http://imge.kugou.com/fmlogo/24/20110922145121648229.jpg
imgurl32=http://imge.kugou.com/fmlogo/32/20110922145653430338.jpg
description=0
offset=
fmtype=2
classid=5
hotlevel=76
SongCount=5

[RadioList7_Songs1]
filename=AK-47 - 残酷青春.mp3
fileext=
filehash=49186bff46a1134bbbfb6ff63a07ebd1
fileid=68
filesize=7621086
filetime=317000
filebitrate=192

[RadioList7_Songs2]
filename=苏打绿 - 吵.mp3
fileext=
filehash=33c013b39a094c35b6c47f6695b85f3b
fileid=69
filesize=7830024
filetime=302000
filebitrate=207

[RadioList7_Songs3]
filename=S.H.E. - 谢谢你让我爱过你.mp3
fileext=
filehash=3d245c8c84c8a78849fb9afb5d1640f4
fileid=70
filesize=6141327
filetime=255000
filebitrate=192

[RadioList7_Songs4]
filename=Mika - Billy Brown.mp3
fileext=
filehash=220325468f625f041340ed0aca8bd3c6
fileid=71
filesize=4672307
filetime=194000
filebitrate=192

[RadioList7_Songs5]
filename=谢天笑 - 风是外衣.mp3
fileext=
filehash=f7a0aa997ea6e3f75c9b211d59e4ab3e
fileid=67
filesize=9883721
filetime=247000
filebitrate=320

[RadioList8]
fmid=27
fmname=咖啡厅
classname=地点
imgurl=http://imge.kugou.com/fmlogo/24/20110922143646167932.jpg
imgurl32=http://imge.kugou.com/fmlogo/32/20110922144142158294.jpg
description=0
offset=
fmtype=2
classid=6
hotlevel=76
SongCount=5

[RadioList8_Songs1]
filename=陈奂仁  - Wave.mp3
fileext=
filehash=d73a2d7ec2b712026fc8720740ed12ba
fileid=73
filesize=2957322
filetime=184000
filebitrate=128

[RadioList8_Songs2]
filename=Brothers Four - The Green Leaves Of Summer.mp3
fileext=
filehash=711c411748f839af47276afc12e5eb00
fileid=74
filesize=4169476
filetime=173000
filebitrate=192

[RadioList8_Songs3]
filename=Michael Buble - You'll Never Know.mp3
fileext=
filehash=400997e65b188b047a9bf12ac487fbf0
fileid=75
filesize=0
filetime=259000
filebitrate=256

[RadioList8_Songs4]
filename=Bill Evans Trio - Beautiful Love [Take 2].mp3
fileext=
filehash=215c176f885e71c8c16eeced39d45a96
fileid=76
filesize=12735434
filetime=454000
filebitrate=224

[RadioList8_Songs5]
filename=Bread - Make It With You.mp3
fileext=
filehash=c1c168d432b3e6df4e9c14548b70339a
fileid=72
filesize=5495954
filetime=196000
filebitrate=224

